#wrapper{
    background-image: url("../img/bamboo.jpg");
    
    background-size: cover;
    
}

#contacto{
    margin-top: 50px;
    background-color: rgba(63,133,63,.9);
}

.texto{
    font-family: 'Coming Soon';
    color: white;
    font-size: 18px;
    font-weight: lighter;
}

.titulo{
    font-family: 'Coming Soon';
    color: white;
    font-size: 32px;
    margin-left: 7%;
    margin-top: 3%;
}

.input{
    width: 100%;
    border-radius: 6px;
    border-color: transparent;
    border-width: 1px;
    color: white;
    font-family: 'Open Sans';
    background-color: rgb(69,156,73);
    height: 30px;
    font-size: 20px;
}

.input_m{
    width: 100%;
    border-radius: 6px;
    border-color: transparent;
    border-width: 1px;
    color: white;
    font-family: 'Open Sans';
    background-color: rgb(69,156,73);
    font-size: 20px;
}

.line{
    padding-top: 50px;
}

#googleMap{
    margin-top: 10%;
    width: 90%;
    height: 100%;
    margin-left: 7%;
}

.boton{
    margin-top: 30px;
    margin-left: 80%;
    margin-bottom: 30px;
    max-height: 40px;
}

#confirmacion {
    display: none;
    margin: 0 auto;
}

.error{
    display: none;
    color: red;
    font-family: 'Coming Soon';
    font-size: 18px;
    font-weight: lighter;
}
